» Ubuntu » Pakete

Error

two or more packages specified (libghc-random-shuffle-dev quantal)